<?php
/**
 * @package spd2017
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    
    
	<header class="page-header">
		<h1 class="page-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
		<?php
		$editlink = get_edit_post_link();
		if ($editlink) { 
                    echo '<div class="edit-button-div"><a class="btn btn-default btn-sm" href="' .$editlink. '" role="button"><span class="edit-link"><i class="fa fa-edit"></i> ' .__( 'Edit', 'spd2017' ). '</a></div>';
                }
		?>

		<div class="entry-meta">
		<?php spd2017_posted_on(); ?>

		</div><!-- .entry-meta -->
                <?php if(function_exists('shariff3UU_render')) { echo do_shortcode('[shariff]'); } ?> 
	</header>
    
        <?php if ( has_post_thumbnail() ) { the_post_thumbnail('postthumb', array('class' => '', 'linked' => 'true') ); }   ?>
	<div class="entry-content clearfix">
            <?php the_content(); ?>
            <?php
		wp_link_pages( array(
			'before' => '<div class="page-links">' . __( 'Pages:', 'spd2017' ),
			'after'  => '</div>',
		) );
            ?>
	</div><!-- .entry-content -->

	<footer class="entry-meta">
	<?php if ( get_post_type() == 'post'): ?>
		<dl class="dl-horizontal">
                <?php 
		$categories_list = get_the_category_list( __( ', ', 'spd2017' ) ); 
                if ( $categories_list && spd2017_categorized_blog() ) { printf( '<dt>'.__( 'Posted in', 'spd2017').'</dt><dd>%1$s</dd>', $categories_list ); }

		$tags_list = get_the_tag_list( '', __( ', ', 'spd2017' ) );
		if ( $tags_list ) { printf( '<dt>'.__( 'Tagged', 'spd2017').'</dt><dd>%1$s</dd>', $tags_list ); }
		?>


		</dl>
	<?php endif; ?>
	</footer><!-- .entry-meta -->

</article><!-- #post-## -->
