<?php
/**
 * The template for displaying search forms in spd2017
 *
 * @package spd2017
 */
?>
<form role="search" method="get" class="form-inline" action="<?php echo esc_url( home_url( '/' ) ); ?>">
  <div class="form-group">
    <label class="sr-only" for="search-field"><?php _ex( 'Search for:', 'label', 'spd2017' ); ?></label>
    <input type="text" id="search-field" class="form-control" id="exampleInputEmail2" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'spd2017' ); ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s" title="<?php _ex( 'Search for:', 'label', 'spd2017' ); ?>">
  </div>
  <button type="submit" class="btn btn-default"><?php echo esc_attr_x( 'Search', 'submit button', 'spd2017' ); ?></button>
</form>
